html {
    width: 99%;
}
.container{
    margin: auto;
    background-repeat: no-repeat;
    background-position: center 0px;  
    margin-top: 15px;
    z-index: -1;
}
@font-face{
    font-family: FuturaLight;
    src: url(Futura-Light.woff);
}
@font-face{
    font-family: FuturaBook;
    src: url(Futura-Book.ttf);
}
@font-face{
    font-family: TheSeasons;
    src: url(theseasons.otf);
}
.menuestrich{
    height: 2px;
    background-color: darkgreen;
    border: darkgreen;
    margin-bottom: 10px;
    transition: 0.2s;
}
#logo{
    position: absolute;
    top: 15px;
    left: 1vw;
    height: 170px;
    transition: 0.2s;
}

/*------------Disable Mobile Nav-----------------*/

.topnav{
    display: none;
}
.topLogo{
    display: none;
}

/*-----------------------------------------------*/

nav{
    position: fixed;
    width: 100vw;
    top: 0;
    left: 0;
    background-color: rgba(255,255,255,0.98);
    border-bottom: 1px groove darkgreen;
    z-index: 25;
}
nav ul{
    display: inline-block;
    list-style-type: none;
}
nav ul li{
    display: inline;
}
nav ul li a:not(.todo){
    display: inline-block;
    width: 150px;
    text-decoration: none;
    font-family: FuturaBook;
    font-size: 18px;
    color : black;
    padding: 11px;
    margin-right: 2px;
    margin-left: 2px;
    position: relative;
}
nav ul li:hover .menuestrich{
    height: 5px !important;
    margin-bottom: 7px !important;
}
body{
    width:100%;
    position: relative;
    z-index: 1;
}
.head{
    text-align: center;
    font-family: FuturaLight;
    font-size: 18px;
}
.Gartenfix{
    font-family: FuturaLight;
    font-weight: 110;
    font-size: 55px;
    color: darkgreen;
    position: relative;
    top: -40px;
    z-index: -5;
    margin-bottom: -25px;
}
.picture_slide{
    position: relative;
    width: 100%;
    height: 30em;
    background-color: black;
    z-index: -1;
}
.slide_pics{
    height: 30em;
    max-width: auto; 
    margin: 0px;
}
.fading{
    animation:fading 8s infinite}@keyframes fading{0%{opacity:0}25%{opacity:1}75%{opacity:0}	
}
.text_slide{
    font-family: FuturaLight;
    width: 90vw;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    letter-spacing: 3vw;
    color: white;
    font-weight: 100;
    font-size: 6em;
    top: 0.8em;
    z-index: 1;
}
.zugross{
    letter-spacing: 1vw !important;
}

/*------------- Meldung starts -------------*/

#meldung{
    transition: right 4s ease-out;
    position: fixed;
    background-color: white;
    bottom: 1vw;
    right: -200vw;
    width: 350px;
    height: 200px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    z-index: 9000;
}
#closeMeldung{
    cursor: pointer;
    position: absolute;
    top: 5%;
    right: 5%;
    font-family: FuturaLight;
    font-size: 20px;
}
#meldungText{
    position: relative;
    font-family: FuturaLight;
    color: grey;
    width: 80%;
    left: 10%;
    top: 10%;
    font-size: 18px;
    text-align: justify;
}
#meldungButton{
    background-color: green;
    font-family: FuturaLight;
    color: white;
    text-decoration: none;
    font-size: 20px;
    padding: 5px 10px 5px 10px;
    position: absolute;
    bottom: 7%;
    right: 7%;
    width: 40%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    text-align: center;
}

/*------------- Meldung ends -------------*/

.header{
    font-family: TheSeasons;
    font-size: 85px;
    color: green;
    position: relative;
    padding-top: 13vh;
    margin-top: -13vh;
    width: 50vw;
    z-index: -1;
    font-weight: 300;
}
.header_strich{
    z-index: -1;
}
.topperContent{
    display: inline-block;
}
.einladung{
    display: inline-block;
    width: 45%;
    vertical-align: baseline;
}
.infotext{
    font-family: FuturaLight;
    text-align: justify;
    color: grey;
    font-size: 22px;
    width: 70%;
    line-height: 150%;
    z-index: -1;
}
#info2{
    font-family: FuturaLight;
    font-size: 21px;
    text-align: justify;
    width: 80%;
    color: grey;
}
button{
    background-color: green;
    border: 0px;
    height: 3vw;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    transition: 1s;
}
button:hover{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.39);
}
.button_link{
    text-decoration: none;
    color: white;
    width: 10vw !important;
    height: 7vw !important;
    padding: 10px 10px 10px 10px;
    letter-spacing: -0.05em;
    font-size: 25px;
    font-family: FuturaLight;
}
#info3{
    font-family: FuturaLight;
    font-size: 21px;
    text-align: center;
    width: 80%;
    color: grey;
}
.box{
    min-height: 200vh;
    width: 90%;
}
.leistungenAspekte{
    padding-top: 40px;
    display: inline-block;
    width: 30%;
    vertical-align: text-top;
}
#left, #mid{
    margin-right: 4.5%;
}
.leistungen_box{
    background-color: grey;
    width: 80%;
    height: 200px;
    text-align: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    transition: 1s;
}
.leistungen_box:hover{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.6), 0 6px 20px 0 rgba(0, 0, 0, 0.59);
}
#box_leistungen{
    width: 90vw !important;
}
.leistungenSubHeader{
    text-align: center;
    font-family: FuturaLight;
    font-size: 23px;
    font-weight: 800;
    width: 90%;
}
.leistungenSub{
    font-family: FuturaLight;
    text-align: justify;
    color: grey;
    font-size: 21px;
    width: 90%;
    line-height: 150%;
    z-index: -1;
}
table, th, td{
    text-align: center;
    z-index: 3;
}
#box_galerie{
    position: relative;
    z-index: -1;
}
.vorschau{
    margin: 1px;
    height: 250px;
    display: inline-block;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    transition: 1s;
}
.vorschau:hover{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.6), 0 6px 20px 0 rgba(0, 0, 0, 0.59);
}
#box_kontakt{
    height: 85vh !important;
    min-height: 0 !important;
}
.kontakt_box:not(.ausnahme){
    width: 18vw;
    display: inline-block;
    vertical-align: middle;
    margin-right: 3vw;
    text-align: center;
}
.ausnahme{
    width: 39vw;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    position: relative;
    top: -39px;
}
.icon{
    background-color: green; 
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;
    margin-top: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.kontaktSymbol{
    width: 60%;
    height: auto;
    padding: 20%;
}
.formBlock{
    display: inline-block;
    width: 18vw;
    vertical-align: middle;
    text-align: center;
}
label{
    font-family: FuturaLight;
    color: grey;
    display: block;
    font-size: 22px;
    position: relative;
}
.beschriftung{
    margin-bottom: -0.3em
}
input[type="text"]
{
    font-family: FuturaLight;
    color: black;
    font-size: 18px;
    margin-top: 0.3em;
}
input[type="email"]{
    font-family: FuturaLight;
    color: black;
    font-size: 18px;
    margin-top: 0.3em;
}
textarea {
    resize: none;
    margin-top: 0.3em;
    font-family: FuturaLight;
    color: black;
    font-size: 18px;
}
#submit:hover{
    cursor: pointer;
}
#submit{
    position: relative;
    z-index: 5;
    background-color: green;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#lightboxOverlay{
    position: absolute;
    width: 120vw !important;
    left: -1vw;
    top: 0;
}

/*---------------- Disable Mobile Footer -------------------*/

.footerMobile{
    display: none;
}

/*------------------ Mobile Footer ends -------------------*/

/*-------------- Desktop Footer starts ----------------------*/

.footerDesktop{
    width: 98vw;
    position: absolute;
    bottom: 0;
}
.footerDesktop ul{
    list-style: none;
    text-align: center;
}
.footerDesktop ul li{
    display: inline;
    padding: 0px 5px 0px 5px;
}
.footerDesktop ul li a{
    font-family: FuturaLight;
    padding: 20px;
    font-size: 20px;
    color: darkgreen;
    text-decoration: none;
}
#smallDot{
    height: 3px;
    vertical-align: middle;
}

/*-------------- Desktop Footer ends ----------------------*/

/*--------------------- Impressum ----------------------*/

#impressumSub{
    font-family: FuturaLight;
    font-size: 25px;
    color: grey;
    width: 70%;
    text-align: justify;
}
#datenschutzSub{
    font-family: FuturaLight;
    font-size: 22px;
    color: grey;
    width: 70%;
    text-align: justify;
}
#datenschutzSub a{
    text-decoration: underline;
    color: darkgreen;
}





#mehr{
    text-align: center; 
    font-family: FuturaLight; 
    color: darkgreen; 
    font-size: 25px;
}